CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us



CrossOver Linux
Discussion about CrossOver Linux

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

Outlook 2007 in COO 8, "not installed for this user"
BJ Cardon
BJ Cardon
Posted 2011-01-05 11:02
As the topic says, I'm running CrossOver Office 8 and installing Microsoft Office 2007 Professional (x86) DVD. Everything installs fine, and Word/Excel/etc work just fine as well. However, any time I try to launch Outlook 2007, I get the message about Outlook not being installed for this user.

I like CrossOver, but I use it so infrequently that upgrading to CrossOver 9 for a single application (I don't even need anything else in Office than Outlook) is going a little overboard for the cost. I'd like to stay on CrossOver 8 for now if possible, so any solutions I can get for that version would be preferable.
BJ Cardon
BJ Cardon
Posted 2011-01-05 12:36
Well, I found the solution through trial and error. Hopefully this will help at least one other person running into trouble.

You need to edit the system.reg in you bottle folder and replace "\6 with "

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi02LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTcwNTQ3NzcwfQ==